# Asuro: themer

# Unit themer

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Prog->`Themer` - Live Desktop Color Picker.

## Uses

- console
- terminal
- keyboard
- shell
- strings
- tracer

## Overview

### Functions and Procedures

`procedure init();`

## Description

### Functions and Procedures

`procedure init();`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.